Subject: ROBERTS' RULES on hiatus till August
From: "Shelly Roberts" <[email-masked]>
Date: Sun, 5 Jul 1998 09:25:27 +0000

Due to some unexpected surgies scheduled in June and July, Roberts' 
Rules will be temporarily suspended, but will return to it's previous 
Tues-Thurs - bi-weekly send schedule the first week in August, 
God/Godess/Gad/Higher Power/Hire Power/ Unique or Ambivalent Diety 
willin' and the creek don't rise.

Shelly Roberts